.heading_left {
    text-align: left;
}

.heading_right {
    text-align: right;
}

.heading_middle {
    text-align: center;
}

.button_left {
    display: flex;
    justify-content: start;
}

.button_right {
    display: flex;
    justify-content: end;
}

.button_middle {
    display: flex;
    justify-content: center;
}